@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*@import url('https://fonts.googleapis.com/css2?family=Poppins:100,200,300,400,500,600,700,800,900,100i,200i,300i,400i,500i,600i,700i,800i,900i');*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Poppins', 'Roboto', 'Helvetica', 'Arial', sans-serif;
    color: #707070;
}

.antispam {
    display: none;
}

.sitemap {
    padding-left: 20px;
}

.container {
    background-color: #fff;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.blue-background {
    background-color: #005882;
}

.navy-background {
    background-color: #202a44;
}

.blue-background p, .navy-background p {
    color: #fff;
}

#fade-wrapper {
    display: block;
    position: fixed;
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
}

#message-box {
    position: fixed;
    height: 75vh;
    width: 75vw;
    top: 12.5%;
    left: 12.5%;
    background-color: rgba(255,255,255,.93);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10%;
    text-align: center;
    align-items: center;
    justify-content: center;
    overflow: auto;
}

#message-box .button-block {
    float: none !important;
}

.anchor {
    scroll-margin-top: 80px;
}

.center-splash {
  margin: 0;
  position: absolute;
  top: 20%;
  left: 20%;
  -ms-transform: translate(-14%, -14%);
  transform: translate(-12%, -12%);
}

header {
    margin-top: 0;
    padding-bottom: 30px;
    text-align: center;
}

header img {
    margin-top: 0;
}

header p {
    padding: 0 0 10px;
}

.header-kicker {
    padding-bottom: 0;
    color: #78ad93;
    text-transform: uppercase;
    font-weight: bold;
}

.media-center-logo {
    width: 80%;
    max-width: 300px;
    padding-bottom: 40px;
}

.flex-container .header-pic img {
    width: 100%;
    max-width: 550px;
    max-height: 550px;
    object-fit: contain;
}

.flex-container .header-pic-mini img {
    width: 100%;
    max-width: 300px;
    max-height: 400px;
    object-fit: contain;
}

.flex-container .home-header-pic img {
    width: 100%;
    max-width: 700px;
}

.flex-container .header-pic-small img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    margin-top: 40px;
}

.flex-container .about-pic-left img, .flex-container .about-pic-right img {
    width: 100%;
    height: 150px;
    object-fit: contain;
    margin-top: 20px;
}

.flex-container .about-text {
    margin-bottom: 40px;
}

.gallery-33, .gallery-50, .gallery-67 {
    width: 100%;
    object-fit: cover;
    margin-top: 20px;
    max-height: 600px;
}

.video-block {
    width: 100%;
    margin-bottom: 40px;
}

.video-block img, .video-block * iframe, .header-pic * iframe {
    border: 1px solid black;
}

.video-block div {
	margin-bottom: 6px;
}

.product-and-caption img {
    max-width: 100%;
    max-height: 100%;
}

.product-and-caption {
    position: relative;
}

.product-caption {
    font-size: 13px;
    line-height: 17px;
    position: absolute;
    bottom: 3%;
    left: 70%;
}

.home-header-text {
    text-align: center;
}

.header-text-fullwidth {
  margin-top: 40px;
}

.flex-container .header-text {
  margin-top: 10px;
}

.comic-menu {
	display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
    
h1, h2, h3, h4 {
    padding-bottom: 0;
    margin-bottom: 0;
}

h1 {
    font-size: 44px;
    line-height: 48px;
    font-weight: 600;
    padding-bottom: 16px;
    color: #005882;
}

h2 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: normal;
    color: #555555;
}

h3 {
    font-size: 22px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 4px;
    color: #78ad93;
}

h3.smalltext {
    font-size: 16px;
    line-height: 20px;
}

h4 {
    font-size: 30px;
    line-height: 34px;
    text-transform: uppercase;
    color: #f47c23;
}

h5 {
    font-size: 18px;
    line-height: 22px;
    color: #005882;
    text-align: center;
    margin-bottom: 20px;
}

.job-head, .job-body, .job-list, .job-list li {
    font-size: 14px !important;
}

.job-head {
    font-weight: bold !important;
}

.job-body {
    font-weight: normal !important;
}

.job-list {
    font-weight: normal !important;
    margin-left: 20px !important;
}

/* Accordion menu */
.accordion {
  background-color: inherit;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
    font-size: 22px;
    line-height: 26px;
    color: #78ad93;
    text-transform: inherit;
	white-space: normal !important;
}

.accordion:before {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: left;
  margin-right: 8px;
}

.accordion.active:before {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel-transparent {
  padding: 0 18px;
  background-color: inherit;
	color: inherit;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel-transparent ul li {
  color: #fff;
}

.panel ul {
    list-style-type: none;
}

.panel-transparent ul {
    color: #ededed;
    list-style: none;
    padding-left: 24px;
}

.panel-transparent ul li::before {
    content: "\2022";  /* Add bullet */
    color: #78ad93; 
    font-size: 24px;
    line-height: 12px;
    font-weight: bold; 
    display: inline-block; 
    width: .8em; /* Spacing */
    margin-left: -1em; /* Spacing */
}

.green {
	color: #78ad93 !important;
	font-weight: bold;
}

.videoVimeo {
  border: 1px solid black;
}

.usa {
    padding: 0;
    margin: 0 0 10px;
    width: 60px;
    height: 40px;
}

.case-summary {
     justify-content: center;
}

.case-summary-pic {
    padding: 12px;
}

.case-summary-text {
    padding: 12px;
    margin-right: auto;
    margin-left: auto;
}

.case-study-pic {
    padding: 12px;
    max-width: 500px;
}

.case-study-gallery {
    text-align: center;
    max-width: 1200px;
}

.casestudybrief {
	color: #fff;
}

.casestudybrief strong {
	color: #eee;
}

figure {
    display: inline-block;
}

figcaption {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
}

.pic_shadow {
    box-shadow: 4px 4px 8px #bbb;
}

button, .button {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #f47c23;
    background-color: #fff;
    color: #f47c23;
    padding: 8px 20px;
    margin-top: 10px;
    white-space: nowrap;
}

.button {
    text-decoration: none;
    text-align: center;
}

.float-button {
    float: right;
}

.header-button::before {
    content: "\a";
    white-space: pre;
}
    
.title-button::before {
    content: "\a";
    white-space: pre;
}
    
.inline-button {
    font-size: inherit;
    font-weight: normal;
    text-transform: none;
    border: none;
    background-color: #fff;
    color: #f47c23;
    padding: 0;
    margin-top: 0;
    text-decoration: underline;
}

button:hover, .button:hover {
    color: #fff;
    background-color: #e26304;
}

.inline-button:hover {
    color: #f47c23;
    background-color: #fff;
}

.button-flex, .button-flex-3 {
    justify-content: space-between;
}

.button-flex button, .button-flex a, .button-flex-3 button, .button-flex-3 a {
    float: left;
    transition: 0.3s;
    padding: 10px 10px;
    width: 98%;
}

.orange-button {
    background-color: #f47c23;
    color: #fff;
}

.circle-button {
    background-color: #f47c23;
    border: 2px solid #fff; 
    border-radius: 50%; 
    padding: 8px !important;
    min-width: 20px;
    min-height: 20px;
    transition: 0.4s;
}

.circle-button:hover {
    padding: 10px !important;
}

.button-space {
    margin-left: 5px;
    margin-right: 5px;
}

.button-block {
    display: flex;
    float: right;
    flex-direction: column;
    margin-top: 10px;
}

.button-block button {
    margin: 4px 0;
    width: 100%;
    white-space: nowrap;
}

.button-form {
    width: 100%;
}

.nowrap {
    white-space: nowrap;
}

.poptext {
    color: #f47c23;
}

.visible {
    overflow: visible !important;
}

sub, sup {
    font-size: 60%;
    line-height: 12px; 
}

.threecol {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.minicolumn {
    width: 33%;
    text-align: center;
    float: left;
    color: #fff;
    font-size: 12px;
}

.minibutton {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #f47c23;
    background-color: transparent;
    color: #f47c23;
    padding: 6px 12px;
    margin-top: 10px;
}

.narrow {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

main .narrow {
    overflow: auto;
}

p, li {
    font-size: 16px;
    line-height: 22px;
}

li {
    margin-bottom: 8px;
}

.whitelist {
    color: #fff;
}

.whitelist ul li {
    padding-right: 10px;
    margin-left: 20px;
}

.whitelist ul ul li {
    margin-left: 60px;
}

.notes li {
    margin-left: 16px;
    font-size: 90%;
}

a {
    color: #f47c23;
}

table {
    width: 100%; 
    border: none;
    cellspacing: 0;
    cellpadding: 4;
    border-collapse: collapse;
    margin: 26px 0 0;
    text-align: center;
    font-size: 14px;
    line-height: 19px;
}

th {
    background-color: #005882;
    color: #fff;
}

th.th2, .th2 th {
    background-color: #3697d3;
}

/*th.th3, .th3 th {
    background-color: #78ad93;
}*/

tr {
    background-color: #fff;
    color: #555555;
}

.table-highlight {
    background-color: #78ad93;
    color: #ffffff;
	font-weight: bold;
}

td {
    min-width: 50px;
}

.fineprint-table td {
    min-width: 35px;
    text-align: center;
}

th, td {
    padding: 3px;
    border-bottom: 1px solid #000;
}

.alternating-fills tr:nth-child(even) {
    background-color: #e0e9e2;
}

.table-space-after {
    margin-bottom: 26px;
}

.table-mini-text * th, .table-mini-text * td, .table-small-text * th, .table-small-text * td {
	font-size: 50%;
	min-width: 25px;
}

.table-mini-text * th, .table-small-text * th {
	border-left: 1px solid white;
	border-right: 1px solid white;
}

.table-mini-text * td, .table-small-text * td {
	border-left: 1px solid black;
	border-right: 1px solid black;
}

.table-mini-text tbody tr > :first-child, .table-small-text tbody tr > :first-child {
	font-weight: bold;
}

.floating-list {
    text-align: center;
    margin-bottom: 16px;
}

.floating-list div {
    width: 100%;
    border-bottom: 1px solid #000;
    padding-top: 10px;
}

.features-list div {
    padding-left: 20px;
    padding-right: 20px;
}

.floating-list div:nth-child(even) {
    background-color: #e0e9e2;
}

.pad_below {
    padding-bottom: 26px;
}

.pad_above {
    padding-top: 26px;
}

.next_video {
    padding-top: 26px;
    text-align: right;
}

.nopad_below {
    padding-bottom: 0 !important;
}

.margin_below {
    margin-bottom: 40px;
}

.margin_below_60 {
    margin-bottom: 60px;
}

.margin_below_20 {
    margin-bottom: 20px;
}

.margin_above {
    margin-top: 40px;
}

main img {
    width: 100%;
}

.columns-2-pic {
    text-align: center;
}

.newsection, .new-underbar-section {
    display: block !important;
    clear: both;
    float: none;
    margin: 0;
    padding: 30px 0;
}

.tagline-section {
    padding: 0 20px 30px !important;
}

.pad-bottom-zero {
    padding-bottom: 0 !important;
}

.pad-top-zero {
    padding-top: 0 !important;
}

.flush-section {
    display: block !important;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
}

.contact-form {
    background-color: #e0e9e2;
    margin: 0 0 40px 0;
    padding: 20px;
    width: 100%;
}

.contact-form-topmargin, .contact-companyinfo {
    margin-top: 20px;
}

input, label, textarea, select {
    display: block;
}

input, textarea, select {
    width: 100%;
    padding: 8px;
}

option {
    color: #555555;
}

textarea {
    height: 100px;
}

label {
    margin-bottom: -20px;
}

.part-number {
    color: #bbbbbb !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    margin: 0;
    padding-top: 12px;
}

.link a {
    color: #f47c23;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    margin: 0;
    text-decoration: none;
}

.secondarylink a {
    color: #707070;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin: 0;
    text-decoration: none;
}

.link a:hover, .secondarylink a:hover {
    text-decoration: underline;
}

.about {
    font-size: 36px;
    color: #005882;
}

.fitpic {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.containpic {
    width: 100%;
    max-width: 500px;
    max-height: 600px;
    object-fit: contain;
}

.flushpic {
    display: block;
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.prod-block {
    width: 98%;
    height: 350px;
    text-align: center;
    margin: 20px 2% 0;
}

.prod-block img {
    width: 100%;
    max-width: 320px;
    height: 250px;
    object-fit: contain;
}

.media-block {
    width: 98%;
    height: 170px;
    text-align: center;
    margin: 20px 2% 0;
    font-size: 12px;
}

.media-block img {
    width: 100%;
    max-width: 200px;
    height: 100px;
    object-fit: contain;
}

.accessories-pic {
    max-height: 400px !important;
}

.small-accessories-pic {
    max-height: 300px !important;
}

.large-accessories-pic {
    max-height: 500px !important;
}

.pic-text-left, .pic-text-right {
    padding: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.fitprod {
    width: 100%;
    height: 400px;
    object-fit: contain;
}

.display-text {
    font-size: 22px;
}

.display-text-bold {
    font-weight: bold;
    color: #78ad93;
}

.display-text-blue {
    font-weight: bold;
    color: #005882;
}

hr {
    margin-bottom: 60px;
}

.list-rule {
    border: 0;
    border-top: 6px solid #78ad93;
    margin: 60px 50% 20px 0;
}

.list-text {
    padding-right: 20px;
}

.relativeimage {
    position: relative;
    text-align: center !important;
    max-width: 700px;
}

.relativeimage a, .relativeimage form, .relativeimage div {
    display: block;
    position: absolute;
}

.relativeimagedot {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  top: 100%;
  left: 50%;
  margin-left: -90px; /* Use half of the width (120/2 = 60), to center the tooltip */
  margin-top: 26px;
  background-color: #fff;
  text-align: left;
  padding: 10px;
  border: #f47c23 2px solid;
  border-radius: 6px;
  position: absolute;
  z-index: 2;
}

.tooltip .tooltipleft {
    margin-left: -20px !important;
}

.tooltip .tooltipright {
    margin-left: -160px !important;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  bottom: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent #f47c23 transparent;
}

.tooltip .tooltipleft::after {
    left: 14% !important;
}

.tooltip .tooltipright::after {
    left: 85% !important;
}

.FAQhead {
    color: #285987;
}

.testimonial {
    clear: left;
}

.testimonial-body {
    padding-left: 60px;
}

.testimonial-person-block {
    margin: 5px 0 30px 0;
    padding-left: 60px;
}

.testimonial-photo {
    display: inline;
    width: 60px;
    height: 60px;
    margin-right: 15px;
    clear: left;
    float: left;
}

.testimonial-name, .testimonial-company {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.testimonial-name {
    font-weight: bold;
}

.quote {
    width: 40px;
    height: 31px;
    float: left;
    margin-right: 20px;
}

.fineprint, .fineprint-table {
    font-size: 60%;
    line-height: 13px;
    padding-top: 8px;
}

.fineprint-table {
    width: 320px; 
    border: none;
    cellspacing: 0;
    cellpadding: 4;
    border-collapse: collapse;
    margin: 8px 0 26px;
    text-align: center;
}

.desktop_view {
  display: none !important;
}

.mobile_view {
  display: inline !important;
}

footer {
    text-align: center;
    font-size: 16px;
    color: #dbdcde;
    margin-top: 0px;
    clear: both;
    float: none;
}

footer img {
    width: 70%;
    max-width: 260px;
    padding: 40px 0 20px 0;
}

footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

footer li a {
    text-align: center;
    text-decoration: none;
    color: #dbdcde;
}

footer * a:hover {
    color: #f47c23;
}

footer p {
    padding: 40px 0 20px 0;
}

.foot-menu-spacing, .foot-menu-spacing-2, .foot-menu-spacing-3 {
    margin-top: 28px;
}

.footercolumns {
    padding-top: 46px;
}

/* Clear floats after the columns */
.footercolumns:after {
  content: "";
  display: table;
  clear: both;
}

.copyright {
    clear: float;
    font-size: 10px;
}

.footimage {
    background-image: url('../images/CR-foot-wave-bkgd.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.foot-icon {
    width: 16px;
    margin: 0;
    padding: 0;
}









/* Tablet menu */
@media all and (min-width: 600px) {
    .newsection {
        padding: 40px 60px;
    }
    .new-underbar-section {
        padding-top: 30px;
    }
    
	.table-small-text * th, .table-small-text * td {
		font-size: 65%;
		min-width: 35px;
	}

    .case-summary-text {
        margin-right: 0;
        margin-left: 0;
    }

	.job-title {
        float: left;
    }
    .jobtitle_pad_below {
        padding-bottom: 26px;
    }
    .submit-resume {
        float: right;
    }

	.product-caption {
        font-size: 15px;
        line-height: 20px;
        bottom: 5%;
        left: 72%;
    }
    .button-flex button, .button-flex a {
        width: 47%;
    }
    .columns2left {
      float: left;
      width: 50%;
      max-width: 400px;
      padding: 12px;
    }
    .columns2right {
      float: right;
      width: 50%;
      padding: 12px;
    }
    .pic-left, .pic-right {
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: auto;
    }
    .left-pic {
        width: 33%;
        float: left;
        margin-right: 20px;
    }
    .right-pic {
        width: 33%;
        float: right;
        margin-left: 20px;
    }
    .flushpic {
        height: 260px;
    }
    /* Create two columns layout */
    .column, .column4 {
      float: left;
      width: 50%;
      padding: 10px;
    }
	.column4 {
		text-align: center;
		font-size: 12px;
	}
    /* Create three-column layout */
    .column6 {
      float: left;
      width: 33%;
      padding: 10px;
    }
    .footercolumns {
        padding-top: 52px;
    }
    .footcolumn {
      float: left;
      width: 33%;
      padding: 10px;
    }
    .columns3 {
      float: left;
      width: 33%;
      padding: 10px;
    }
    /* Clear floats after the columns */
    .columns3:after {
      content: "";
      display: table;
      clear: both;
    }
    .title-button {
        float: right;
    }
    .title-button::before {
        content: none;
        white-space: none;
    }
    
    .float-text {
        float: left;
    }
    .display-text {
        font-size: 24px;
    }
    .display-text-bold {
        white-space: nowrap;
    }

    .relativeimagedot {
        width: 20px;
        height: 20px;
    }

    /* Tooltip text */
    .tooltip .tooltiptext {
      width: 320px;
      margin-left: -150px; /* Use half of the width (120/2 = 60), to center the tooltip */
    }

    .tooltip .tooltipleft {
        margin-left: -36px !important;
    }

    .tooltip .tooltipright {
        margin-left: -260px !important;
    }

    .testimonial {
        padding-left: 120px;
        padding-right: 120px;
    }
    .desktop_view {
        display: block !important;
    }
    .mobile_view {
        display: none !important;
    }
    .footercolumns {
        text-align: left;
        width: 90vw;
        margin-left: auto;
        margin-right: auto;
    }
    .footspacing {
      margin-top: 40px;
    }
    .foot-menu-spacing-3 {
        margin-top: 0;
    }
}


/* Large tablet menu */
@media all and (min-width: 750px) {
    .new-underbar-section {
        padding: 30px 60px 0;
    }
    .button-flex-3 button, .button-flex-3 a {
        width: 31.5%;
    }
    
}


/* Desktop menu */
@media all and (min-width: 900px) {
    .center-splash {
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }

    h2 {
        font-size: 28px;
        line-height: 33px;
    }

    h3 {
        font-size: 26px;
        line-height: 30px;
    }

    h3.smalltext {
        font-size: 18px;
        line-height: 22px;
    }

    h4 {
        font-size: 36px;
        line-height: 41px;
    }

    p, li {
        font-size: 18px;
        line-height: 23px;
    }
    .button-flex button, .button-flex a {
        width: 23.4%;
    }    
    .floating-list div {
        width: 50%;
        float: left;
    }
    .FL30 div {
        height: 30px;
    }
    .FL60 div {
        height: 60px;
    }
    .FL90 div {
        height: 90px;
    }
    
    .formcolumns {
      float: left;
      width: 50%;
      padding: 12px;
    }
    .formcolumns-75 {
      float: left;
      width: 75%;
      padding: 12px;
    }
    .formcolumns-25 {
      float: left;
      width: 25%;
      padding: 12px;
    }
    /* Create four columns layout */
    .column4 {
      width: 25%;
    }
    /* Create six-column layout */
    .column6 {
      float: left;
      width: 16%;
      padding: 10px;
    }
    #message-box {
        height: 65vh;
        width: 65vw;
        top: 17.5%;
        left: 17.5%;
    }

    .circle-button {
        padding: 12px !important;
        min-width: 28px;
        min-height: 28px;
    }

    .circle-button:hover {
        padding: 15px !important;
    }

    .flex-container {
      display: flex;
      flex-wrap: nowrap;
        align-items: center;
    }
	
    .flex-container .header-text {
      width: 60%;
      margin: 40px 10px 10px;
      text-align: left;
        order: 1;
    }
    
    .header-text-fullwidth {
      margin: 40px 10px 10px;
      text-align: left;
        order: 1;
    }

    .videoVimeo {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
    }

    .header-button {
        float: right !important;
        margin-top: -10px;
    }
    
    .header-button::before {
        content: none;
    }

    .flex-container .header-pic {
      width: 40%;
      text-align: right;
        order: 2;
    }

    .flex-container .header-pic-mini {
      width: 50%;
      text-align: right;
        order: 2;
    }

    .flex-container .home-header-text {
      width: 40%;
      margin: 40px 10px 10px;
      text-align: left;
        order: 1;
    }

    .flex-container .home-header-pic {
      width: 60%;
      text-align: right;
        order: 2;
    }

    .flex-container .header-text-small {
      width: 50%;
      margin: 40px 10px 10px;
      text-align: left;
        order: 1;
    }

    .flex-container .header-pic-small {
      width: 50%;
      text-align: right;
        order: 2;
    }

    .flex-container .about-text {
      margin: 0 0 60px 30px;
      text-align: left;
        order: 2;
    }

    .flex-container .about-pic-left {
        width: 150px;
        order: 1;
        margin-bottom: 60px;
    }

    .flex-container .about-pic-right {
        width: 150px;
        order: 3;
        margin-bottom: 60px;
    }

    .flex-container .about-pic-left img, .flex-container .about-pic-right img {
        width: 150px;
        height: 150px;
        object-fit: contain;
    }
    
    .gallery-row {
        justify-content: space-between;
        width: 100%;
        margin-bottom: 20px;
    }

	.comic-menu {
		justify-content: flex-start !important;
	}
	
	.comic-menu .column {
		max-width: 25%;
	}

    .products-row {
        justify-content: flex-start;
        width: 100%;
    }

    .gallery-33  {
        width: 32%;
    }

    .gallery-50, .video-block  {
        width: 49%;
    }

    .gallery-67  {
        width: 66%;
    }
    
    .gallery-33, .gallery-50, .gallery-67 {
        height: 400px;
    }
    
    .title-button {
        float: none;
    }
    .title-button::before {
        content: "\a";
        white-space: pre;
    }
    
	.table-mini-text * th, .table-mini-text * td {
		font-size: 60%;
		min-width: 30px;
	}

	.table-small-text * th, .table-small-text * td {
		font-size: 80%;
		min-width: 40px;
	}

    .table-flip {
      display: flex;
      background: none;
        text-align: left;
    }

    .table-flip thead {
      display: flex;
      flex-shrink: 0;
      min-width: min-content;
    }

    .table-flip tbody {
      display: flex;
      position: relative;
    }

    .table-flip tr {
      display: flex;
      flex-direction: column;
      min-width: min-content;
      flex-shrink: 0;
    }
    
    .table-flip td, .table-flip th {
        padding: 5px;
    }
    
    .formsplit, .formsplit3 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .formsplit div {
        width: calc(50% - 10px);
    }
    
    .formsplit3 div {
        width: calc(33% - 10px);
    }
    
    .display-text {
       /* font-size: 30px; */
        margin: 30px;
    }
    .pic-text {
        padding: 20px 60px;
    }
    .pic-text-left {
        padding: 25px 10px 25px 60px;
    }
    .pic-text-right {
        padding: 25px 60px 25px 10px;
    }
    .pic-text-left * p, .pic-text-right * p {
        font-size: 120%;
    }
    .flushpic {
        height: 240px;
    }
    .columns-2-pic {
        width: 33%;
        float: left;
        margin-right: 20px;
    }
    .columns-2-pic img {
        max-height: 600px;
    }
    .columns-2-text {
        width: 67%;
        float: right;
        margin-left: 20px;
    }
    .accessories-pic {
        max-height: 300px !important;
    }
    .small-accessories-pic {
        max-height: 200px !important;
    }
    .large-accessories-pic {
        max-height: 400px !important;
    }
    .tab-pic-left, .tab-pic-right {
        display: flex;
      /*  align-items: center;*/
        justify-content: center;
        overflow: auto;
    }
    .testimonial {
        padding-left: 240px;
        padding-right: 0;
    }
    .testimonial-body {
        padding-left: 0;
    }
    .testbottom {
        align-items: bottom;
    }
    .testimonial-quote-block {
        display: flex;
        width: 65%;
        height: 300px;
        align-items: top;
        float: left;
    }
    .testimonial-photo {
        float: none;
        display: block;
        width: 100%;
        height: 100%;
    }
    .testimonial-person-block {
        padding-left: 20px;
        float: right;
        width: 30%
    }
    .testimonial:after {
        content: "";
        display: table;
        clear: both;
    }
    .footercolumns {
        padding-top: 85px;
    }
    footer * li {
        font-size: 14px;
        line-height: 14px;
    }
    .footsplit {
        width: 40%;
        float: left;
    }
    .foot-menu-spacing-2 {
        margin-top: 0;
    }
}

/* Large Desktop menu */
@media all and (min-width: 1280px) {
    .narrow, .footercolumns {
        width: 1200px;
    }
    .narrow-more {
        padding-left: 100px;
        padding-right: 100px;
    }
    .footercolumns {
        margin-left: auto;
        margin-right: auto;
        padding-top: 100px;
    }
    h1 {
        font-size: 60px;
        line-height: 66px;
    }
    #message-box {
        height: 65vh;
        width: 50vw;
        top: 17.5%;
        left: 25%;
    }
    .display-text {
     /*   font-size: 36px; */
    }
    .title-button {
        float: right;
    }
    .title-button::before {
        content: none;
        white-space: none;
    }

    .column4 {
      font-size: 14px;
    }

	.columns-2-pic {
        margin-right: 20px;
        padding-left: 10px;
    }
    .columns-2-text {
        margin-left: 20px;
        padding-right: 50px;
    }
	.table-mini-text * th, .table-mini-text * td {
		font-size: 80%;
		min-width: 40px;
	}

	.table-small-text * th, .table-small-text * td {
		font-size: 100%;
		min-width: 50px;
	}

}
